* { padding: 0; margin: 0; }

body {font-family: 'Ubuntu', sans-serif; font-size: 13px; background-image:url(images/bg.jpg);}
#top {width:100%; height:12px; background-image:url(images/top.gif);}
#logo {width:392px; float:left; margin:20px 0 0 0}
#logo img{border:none}
#logo h1 {font-size:17px; text-transform:uppercase; text-align:center}
#contact {width:350px; float:right; text-align:right; font-size:22px; font-weight:lighter; margin:40px 0 0 0}
#contact img{ vertical-align:middle; margin:0 10px 0 0}
#contact a:link{color:#fa1d21; text-decoration:none}
#contact a:visited{color:#fa1d21; text-decoration:none}
#contact a:hover{color:#000; text-decoration:none}
#wrapper { margin: 0 auto;  width: 1000px;}

#bg { margin: 0 auto;  width: 1000px; background-color:#fff; float:left;
-webkit-box-shadow: 0px 0px 48px -9px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 48px -9px rgba(0,0,0,0.75);
box-shadow: 0px 0px 48px -9px rgba(0,0,0,0.75);}

#header {width: 1000px; height: 120px; float:left}
#slider {width:1000px; height:300px; float:left}

/*Navigation*/
#navigation {width: 1000px; background-color:#000;; float:left;}


#navigation ul {
  text-align: left; font-size:18px; font-weight:normal;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  z-index: 3;
}
#navigation ul li {
  font: bold 20px;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 30px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#navigation ul li:hover {
  background: #fa1d21;
  color: #fff;
}
#navigation ul li ul {
  padding: 0;
  position: absolute;
  font-size:15px;
  top: 54px;
  left: 0;
  width: 250px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
#navigation ul li ul li { 
  background: #555; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
}
#navigation ul li ul li:hover { background: #666; }
#navigation ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}



#content {width: 1000px; float:left}
h2{text-transform:uppercase; font-size:24px; text-align:center; margin:50px 0 50px 0; color:#373737}
h3{text-transform:uppercase; font-size:24px; margin:30px 0 30px 0; color:#373737}
#content p{text-align:center; font-size:18px; color:#373737; margin:50px 0 50px 0; line-height:24px;}
#content p span{color:#787878}
#content a:link{color:#fa1d21; text-decoration:none}
#content a:visited{color:#fa1d21; text-decoration:none}
#content a:hover{color:#787878; text-decoration:none}
#content ul li{color:#373737; font-size:18px; line-height:24px}
#list{height:130px; padding:0 0 0 150px}
.list {float:left; width:350px; margin:0 70px 0 0}
#products {width: 960px; padding:0 0 0 40px; float:left}
.product{width:202px; margin:0 30px 20px 0; float:left}
.product img{border:1px solid #000}
.product p {text-align:center; margin:5px 0 0 0}

#supplies {width: 960px; padding:0 0 0 40px; float:left}
.supply{width:326px; margin:0 30px 20px 0; float:left}
.supply img{border:1px solid #000}
.supply p {text-align:center; margin:5px 0 0 0}

#sealers {width: 960px; padding:0 0 0 40px; float:left}
.sealer{width:326px; margin:0 30px 20px 0; float:left}
.sealer img{border:1px solid #000}
.sealerDesc {width:500px; margin:0 30px 20px 0; float:left; vertical-align:top;}

#patterns {width: 960px; padding:0 0 0 40px; float:left}
.pattern{width:256px; margin:0 30px 20px 0; float:left}
.pattern img{border:1px solid #000}
.pattern p {text-align:center; margin:5px 0 0 0}

#samples {width: 960px; padding:0 0 0 40px; float:left}
.sample{width:356px; margin:0 30px 20px 0; float:left}
.sample img{border:1px solid #000}
.sample p {text-align:center; margin:5px 0 0 0}


#specials {width: 960px; padding:0 0 0 40px; float:left}
.special{width:246px; margin:0 30px 20px 0; float:left}
.special img{border:1px solid #000}
.special p {text-align:center; margin:5px 0 0 0}

#innercontent {width: 940px; padding:0 30px 0 30px; float:left}
#innercontent p{font-size:18px; color:#373737; margin:30px 0 30px 0; line-height:24px;}
#innercontent p span{color:#787878}
#innercontent a:link{color:#fa1d21; text-decoration:none}
#innercontent a:visited{color:#fa1d21; text-decoration:none}
#innercontent a:hover{color:#787878; text-decoration:none}
#innercontent ul li{color:#373737; font-size:18px; line-height:24px; list-style-position:inside}

#footer {width: 960px; height:150px; padding: 20px; background-color:#000; color:#fff; font-size:16px; float:left}
#footer ul li{display:inline;}
.panel{width:350px; float:left; margin:30px 0 0 0; padding:0 0 0 10px}
#footer ul a{ margin:0 10px 0 10px}
#footer ul li a:link{color:#fff}
#footer ul li a:visited{color:#fff}
#footer ul li a:hover{color:#787878}
#footer a:link{color:#fa1d21; text-decoration:none}
#footer a:visited{color:#fa1d21; text-decoration:none}
#footer a:hover{color:#787878; text-decoration:none}
#catalog{width:230px; float:right; margin:10px 0 0 0}
#catalog p{float:left; margin:35px 0 0 0; text-align:right}
#catalog img{float:right}


/* Slider*/
.rslides {
  margin: 0 auto 40px;
  }

#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

a {
  color: #fff;
  text-decoration: none;
  }

#download {
  background: #333;
  background: rgba(255,255,255,.1);
  border: 1px solid rgba(255,255,255,.1);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  display: block;
  font-size: 20px;
  font-weight: bold;
  margin: 60px auto;
  max-width: 500px;
  padding: 20px;
  }

#download:hover {
  background: rgba(255,255,255,.15);
  }

.footer {
  font-size: 11px;
  }

/* Callback example */
.events {
  list-style: none;
  }

.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}
